
/* ****************** 1칸 레이아웃  ****************** */

.layout_181765_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_181765_ > div:after {content:''; display:block; clear:both;}
.layout_181765_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181765_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_181767_ {position:relative; padding:10px 0; margin:0 auto; border-bottom:1px solid #d2d2d2;}
.logo_181767_ * {box-sizing:border-box;}
.logo_181767_ h1 {display:block; width:100%; margin:0; padding:0 0 0 15px; font-size:12px; text-align:center; table-layout:fixed;}
.logo_181767_ h1 a {display:table-cell; height:70px; vertical-align:middle;}
.logo_181767_ h1 img {width:100%;object-fit:cover; display:block;  vertical-align:bottom;}

.toggle_181767_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	font-size:0; text-decoration:none;
}
.toggle_181767_.use {display:block;}
.toggle_181767_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_181767_.on:before {color:#d00000;}

.tel_181767_ {display:block; right:90px; background:url(/img_up/shop_pds/ehompy0217/design/condododo/header_icon1.png) no-repeat 0 0; width:80px; height:30px; }
/* .tel_181767_:before {content:'\e604'; color:#d00000;} */
#farmBoxTel {display:none;}

.toggleSearch_181767_ {left:45px;}
.toggleSearch_181767_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_181767_ {right:45px;}
.toggleGnb_181767_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_181767_  {display:block; right:5px; background:url(/img_up/shop_pds/ehompy0217/design/condododo/header_icon2.png) no-repeat 0 0; width:80px; height:30px; }

/* .toggleLnb_181767_:before {content:'\e601';} */
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_181767_ {display:block;}

@media (min-width:1024px){
	.logo_181767_ {padding:0; border-bottom:none;}
	.toggle_181767_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_181767_ {padding:0; border-bottom:none;}
	.toggle_181767_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_181766_ {min-width:320px;}
.lnb_181766_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_181766_ {min-width:1000px;}
}

.lnb_181766_ * {box-sizing:border-box;}
.lnb_181766_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_181766_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_181766_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:14px; color:#5da02c;
}
.lnb_181766_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_181766_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_181766_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_181766_ {position:relative; background:#313131;}
	.lnb_box_181766_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_181766_.type_all:after {display:block;}
	.lnb_box_181766_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_181766_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_181766_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_181766_ .dep1 > li {float:left; position:relative; width:16.666666666667%; z-index:600;}
	.lnb_181766_ .dep1 > li:hover {z-index:610;}
	.lnb_181766_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_181766_ .dep1 > li:hover > div {display:block;}
	.lnb_181766_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_181766_ .dep1 > li.on > a,
	.lnb_181766_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_181766_ .dep1 > li > a:before {display:none;}
	.lnb_181766_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_181766_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_181766_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_181766_ .dep2 > li.on > a,
	.lnb_181766_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li.on > a,
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first.on > a,
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last.on > a,
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

@media \0screen{
	.lnb_box_181766_ {position:relative; background:#313131;}
	.lnb_box_181766_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_181766_.type_all:after {display:block;}
	.lnb_box_181766_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_181766_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_181766_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_181766_ .dep1 > li {float:left; position:relative; width:16.666666666667%; z-index:600;}
	.lnb_181766_ .dep1 > li:hover {z-index:610;}
	.lnb_181766_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_181766_ .dep1 > li:hover > div {display:block;}
	.lnb_181766_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_181766_ .dep1 > li.on > a,
	.lnb_181766_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_181766_ .dep1 > li > a:before {display:none;}
	.lnb_181766_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_181766_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_181766_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_181766_ .dep2 > li.on > a,
	.lnb_181766_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li.on > a,
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_181766_.type_all .lnb_181766_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first.on > a,
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_181766_.type_left .lnb_181766_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last.on > a,
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_181766_.type_right .lnb_181766_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_181806_ { clear:both; margin:0 auto; padding:0; }
.empty_181806_ > div { margin:0; padding:0; width:100%; border-bottom:1px solid #dedede; }
.empty_181806_ > div ul { margin:0; padding:0; width:100%; height:80px; list-style:none;}
.empty_181806_ > div ul li { width:25%; float:left; }
.empty_181806_ > div ul li:before { display:block; content:""; width:1px; height:60px; background:#dedede; float:left; margin-top:10px;}
.empty_181806_ > div ul li:nth-of-type(1):before { display:none;} 

.empty_181806_ > div ul li a { display:block; width:100%; height:80px; text-decoration:none; position:relative;  }
.empty_181806_ > div ul li a:active { background:#467f00; }


.empty_181806_ > div ul li a span {  display:block; width:36px; height:36px;
background-image:url(/img_up/shop_pds/ehompy0217/design/condododo/top_icon.png); position:absolute; top:10px; left:50%; margin-left:-18px; background-repeat:no-repeat; }
.empty_181806_ > div ul li a:active span { background-image:url(/img_up/shop_pds/ehompy0217/design/condododo/top_icon_o.png);  background-repeat:no-repeat; }

.empty_181806_ > div ul li:nth-of-type(1) a span{ background-position:0 0 ; }
.empty_181806_ > div ul li:nth-of-type(1) a:active span {background-position:0 0; }

.empty_181806_ > div ul li:nth-of-type(2) a span { background-position:-36px 0; }
.empty_181806_ > div ul li:nth-of-type(2) a:active span{ background-position:-36px 0; }

.empty_181806_ > div ul li:nth-of-type(3) a span { background-position:-72px 0; }
.empty_181806_ > div ul li:nth-of-type(3) a:active span { background-position:-72px 0; }

.empty_181806_ > div ul li:nth-of-type(4) a span { background-position:-110px 0; }
.empty_181806_ > div ul li:nth-of-type(4) a:active span{ background-position:-110px 0; }


.empty_181806_ > div ul li a p { width:100%; color:#333; font-size:14px; 
font-weight:bold; text-align:center; position:absolute; top:30px; }
.empty_181806_ > div ul li a:active p { width:100%; color:#fff;  }

/* ****************** 2칸 레이아웃  ****************** */

  .layout_154062_ {position:absolute; left:0; top:0px; width:100%;clear:both; min-width:320px;  margin:0 auto; background:#fff;  z-index:9999;}
[id^=div_user_list] .layout_154062_{position:relative;top:0; z-index:auto;}
.layout_154062_ > div.logo_wrap {}
.layout_154062_ > div.logo_wrap:after {content:''; display:block; clear:both;}
.layout_154062_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_154062_ > div > .container_1 {width:25%;}
.layout_154062_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_154062_ > div > .container_1 { width:100%; }
	.layout_154062_ > div > .container_2 { width:100%; }
}

@media all and (max-width:1023px){
    .layout_154062_{top:0;}
}
<!-- background:#04b9c2; -->
@media \0screen{
    .layout_154062_ {position:fixed;left:0;top:40px;;clear:both; min-width:320px;  margin:0 auto; z-index:1000;}
  [id^=div_user_list] .layout_154062_{position:relative;top:0;z-index:auto;}
  .layout_154062_ > div.logo_wrap {}
  .layout_154062_ > div.logo_wrap:after {content:''; display:block; clear:both;}
  .layout_154062_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_154062_ > div > .container_1 {width:25%;}
  .layout_154062_ > div > .container_2 {width:75%;}

}
  .logo_wrap{max-width:1000px;margin:0 auto;}
  .lnb_bg{display:none;position:absolute;left:0;bottom:-45px;width:100%;height:45px;background:#f2ffdb;z-index:10;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_154064_ {position:relative; padding:0 80px;}
.logo_154064_ * {box-sizing:border-box;}
.logo_154064_ h1 {display:table; width:100%; margin:0; padding:0; text-align:left;}
.logo_154064_ h1 a {display:table-cell;vertical-align:middle; margin-bottom:10px; }
.logo_154064_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_154064_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_154064_.use {display:block;}
.toggle_154064_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#fff; line-height:1em;}
.toggle_154064_.on:before {color:#ffffff;}

.tel_154064_ {display:block; left:10px;}
.tel_154064_:before {content:'\e604'; color:#ffffff;}
#farmBoxTel {display:none;}

.toggleSearch_154064_ {left:45px;color:#ffffff;}
.toggleSearch_154064_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_154064_ {right:45px;color:#ffffff;}
.toggleGnb_154064_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_154064_ {left:10px;}
.toggleLnb_154064_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}
#farmContact{
    overflow:hidden;position:absolute;right:10px;top:50%;width:30px;height:30px;margin-top:-15px;padding:4px;border:1px solid #ddd;border-radius:2px;font-size:0;text-decoration:none;
	box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#farmContact:before{content:'\e604';display:inline-block;font-family:"icomoon_header";font-size:20px;color:#fff;line-height:1em;}
[id^=div_user_list] .toggle_154064_ {display:block;}
  
@media (max-width:1023px){
    .logo_154064_{height:60px;}
    .logo_154064_ h1.logo_pc {display:none;}
    .logo_154064_ h1.logo_mobile {display:table;width:px;height:56px;margin:0 auto;text-align:center;}
	.farmCs{display:none;position:absolute;left:0;top:61px;width:100%;margin:0;padding:0;list-style:none;zoom:1;}
	.farmCs.on{display:block;}
	.farmCs:after{clear:both;content:'';display:block;}
	.farmCs li{
		float:left;width:25%;padding-right:1px;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
	}
	.farmCs li:last-child{padding-right:0px;}
	.farmCs li a{
		display:block;padding:55px 0 11px;background-color:#ff7200;text-align:center;font-size:12px;letter-spacing:-1px;color:#fff;font-weight:bold;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		background-repeat: no-repeat;
		background-position: center top;
		-webkit-background-size: 79px auto;
		-moz-background-size: 79px auto;
		-o-background-size: 79px auto;
		background-size: 79px auto;
	}
	.farm_mobile_icon1 a{background-image:url(/img_up/shop_pds/ehompy0217/farm/btn_m_request_icon011452063599411.png);}
	.farm_mobile_icon2 a{background-image:url(/img_up/shop_pds/ehompy0217/farm/btn_m_request_icon021452063599412.png);}
	.farm_mobile_icon3 a{background-image:url(/img_up/shop_pds/ehompy0217/farm/31452063599412.png);}
	.farm_mobile_icon4 a{background-image:url(/img_up/shop_pds/ehompy0217/farm/btn_m_request_icon041452063599412.png);}
  }
@media (min-width:1024px){
	.logo_154064_ h1.logo_pc {display:block;}
	.logo_154064_ h1.logo_mobile {display:none;text-align:center;}
	.logo_154064_ {padding:0; border-bottom:none;}
	.toggle_154064_ {display:none !important;}
	.farmCs.on{display:none;}
	#farmContact{display:none !important;}
	.farmCs{display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_154064_ h1.logo_pc {display:block;}
	.logo_154064_ h1.logo_mobile {display:none;text-align:center;}
	.logo_154064_ {padding:0; border-bottom:none;}
	.toggle_154064_ {display:none !important;}
	.farmCs.on{display:none;}
	#farmContact{display:none !important;}
	.farmCs{display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (이미지형)  ****************** */

.lnb_165957_ {font-size:0;}
.lnb_165957_ * {box-sizing:border-box;}
.lnb_165957_ ul {margin:0; padding:0; list-style:none; width:100%; }
.lnb_165957_ a { 
	display:block; position:relative; height:45px; line-height:45px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_165957_ .dep1 > li  { width:16.66%; margin:0 auto; text-align:center; }
.lnb_165957_ .dep1 > li > a { width:100%; padding:0; margin:0; 
	/*padding:0 15px 0 30px; */border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_165957_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_165957_ .dep2 > li > a { text-align:center;
	/*padding:0 15px 0 45px;*/ border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

/* dep1 img */
.lnb_165957_ img {display:none; border:0;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_165957_ .dep1 {display:inline-block;}
	.lnb_165957_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_165957_ .dep1 > li:hover {z-index:610;}
	.lnb_165957_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; /*padding:5px 0;*/
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_165957_ .dep1 > li:hover > div {display:block;}
	.lnb_165957_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; /*padding:0 20px;*/
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_165957_ .dep1 > li.on > a,
	.lnb_165957_ .dep1 > li:hover > a {color:#000000;}
	.lnb_165957_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_165957_ .dep2 > li > a {
		height:45px; line-height:45px; /*padding:0 20px;*/
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_165957_ .dep2 > li.on > a,
	.lnb_165957_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_165957_ .dep1 > li.has_sub:before,
	.lnb_165957_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_165957_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_165957_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_165957_ .dep1 > li.has_sub:hover:before,
	.lnb_165957_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_165957_ .dep1 > li.has_img > a {display:inline-block; padding:0; margin:0 auto; vertical-align:middle;}
	.lnb_165957_ .dep1 > li.has_img > a > img {display:block; width:145px; margin:5px auto;}
	.lnb_165957_ .dep1 > li.has_img > a > span {display:none;}

	/* dep2 img */
	.lnb_165957_ .dep2 > li.has_img > a {padding:0; vertical-align:middle; height:30px; }
	.lnb_165957_ .dep2 > li.has_img > a > img {display:block; width:135px; margin:5px auto; }
	.lnb_165957_ .dep2 > li.has_img > a > span {display:none;}
}

@media \0screen{
	/* dep1 */
	.lnb_165957_ .dep1 {display:inline-block;}
	.lnb_165957_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_165957_ .dep1 > li:hover {z-index:610;}
	.lnb_165957_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; /* padding:5px 0; */
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_165957_ .dep1 > li:hover > div {display:block;}
	.lnb_165957_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; /* padding:0 20px; */
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_165957_ .dep1 > li.on > a,
	.lnb_165957_ .dep1 > li:hover > a {color:#000000;}
	.lnb_165957_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_165957_ .dep2 > li > a {
		height:45px; line-height:45px; /* padding:0 20px; */
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_165957_ .dep2 > li.on > a,
	.lnb_165957_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_165957_ .dep1 > li.has_sub:before,
	.lnb_165957_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_165957_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_165957_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_165957_ .dep1 > li.has_sub:hover:before,
	.lnb_165957_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_165957_ .dep1 > li.has_img > a {display:inline-block; padding:0; margin:0 auto; vertical-align:middle;}
	.lnb_165957_ .dep1 > li.has_img > a > img {display:block; width:145px; margin:5px auto;}
	.lnb_165957_ .dep1 > li.has_img > a > span {display:none;}

	/* dep2 img */
	.lnb_165957_ .dep2 > li.has_img > a {padding:0; vertical-align:middle; height:30px; }
	.lnb_165957_ .dep2 > li.has_img > a > img {display:block; width:135px; margin:5px auto; }
	.lnb_165957_ .dep2 > li.has_img > a > span {display:none;}
}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_154065_ {padding:10px;}
.mypage_nav_154065_ * {box-sizing:border-box;}
.mypage_nav_154065_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_154065_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_154065_ li {float:left; width:50%;}
.mypage_nav_154065_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_154065_ li.on a {border-color:#d00000; background:#d00000; color:#fff;}

[id^=div_user_list] .mypage_nav_154065_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_154065_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_154065_ li {width:auto;}
	.mypage_nav_154065_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_154065_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_154065_ li {width:auto;}
	.mypage_nav_154065_ li a { padding:8px 25px; }
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_154066_ {clear:both; min-width:320px;  margin:0 auto; 
}
.layout_154066_ > div:after {content:''; display:block; clear:both;}
.layout_154066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_154066_ {}
}

/* ****************** 공백  ****************** */

.empty_line_154068_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_154068_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154068_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_154077_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_154077_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154077_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_181356_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_181356_ > div {}
.layout_181356_ > div:after {content:''; display:block; clear:both;}
.layout_181356_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_181356_ > div > .container_1 {width:50%;}
.layout_181356_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_181356_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_181358_ a  {
	display:inline-block; margin:0; padding:0;
	border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_181358_.style_line a {background:transparent; color:#000000;}
.button_181358_.space_normal a {padding:1.2em 1.2em;}
.button_181358_.space_wide a {padding:.6em 2em;}
.button_181358_.space_full a {display:block; width:100%; padding:1.2em 1.2em;}

/* ****************** 버튼  ****************** */

.button_181357_ a  { 
	display:inline-block; margin:0; padding:0;
	border-left:1px dashed #fff; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_181357_.style_line a {background:transparent; color:#000000;}
.button_181357_.space_normal a {padding:1.2em 1.2em;}
.button_181357_.space_wide a {padding:.6em 2em;}
.button_181357_.space_full a {display:block; width:100%; padding:1.2em 1.2em;}

/* ****************** 실선  ****************** */

.solid_line_154072_ {display:block; position:relative; width:100%; height:px;}
.solid_line_154072_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_181344_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_181344_ > div {}
.layout_181344_ > div:after {content:''; display:block; clear:both;}
.layout_181344_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_181344_ > div > .container_1 {width:80%;}
.layout_181344_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_181344_ > div > .container_1 { width:100%; }
	.layout_181344_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_181344_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_181345_ {padding:0 10px;}
.footer_info_181345_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_181345_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_181345_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_181345_ li:first-child {padding-left:0;}
.footer_info_181345_ li:first-child:before {display:none;}
.footer_info_181345_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_181346_ {display:block;}
.sns_share_181346_:after {content:''; display:block; clear:both;}
.sns_share_181346_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_181346_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_181346_ li.first-child {display:none;}
.sns_share_181346_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_181346_ li p span {color:#eeac31;}
.sns_share_181346_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_181346_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_181346_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0217/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}

.ppp_132613 { font-size:12px; }

@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_181346_ li a i {
		background:url('/img_up/shop_pds/ehompy0217/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_181346_ li .facebook_181346_ {background-position:0px -120px;}
.sns_share_181346_ li .twitter_181346_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_181346_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_181346_ li.first-child {display:inline-block;}
	/*.sns_share_181346_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}*/
	/*.sns_share_181346_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}*/
	.sns_share_181346_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_181346_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_181346_ li.first-child {display:inline-block;}
	.sns_share_181346_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_181346_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_181346_ li a span {display:inline-block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_181773_ { clear:both; background:#f1f1f1; border-bottom:3px solid #467f00;  }
.layout_181773_ {clmin-width:320px; max-width:1000px; margin:0 auto; }
.layout_181773_ > div:after {content:''; display:block; clear:both;}
.layout_181773_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181773_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_181775_ {padding:0 15px;}
.footer_info_181775_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_181775_ li {position:relative; display:block; padding:0;font-size:12px; font-family:Arial; color:#777777; line-height:17px;}
.footer_info_181775_ li:first-child {padding-left:0;}
.footer_info_181775_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:15px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_154076_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #71b200; background:#71b200;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:1;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_154076_.on {right:10px;}
.scroll_top_154076_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_154076_ {position:relative; right:0; opacity:0.8;}

@media (min-width:1024px){
	.scroll_top_154076_:hover {opacity:1;}
	.scroll_top_154076_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_154076_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_154076_:hover {opacity:1;}
	.scroll_top_154076_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_154076_ span:before {font-size:20px;}
}
